/*     192375 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__192375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__192375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192375__ {height:20px}
}

/*     192385 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     192395 : BLANK 컨텐츠      */
.blank__192395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__192395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192395__ {height:20px}
}

/*     192405 : BLANK 컨텐츠      */
.blank__192405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192405__ {height:20px}
}

/*     192415 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em; 
}
.text__257645__ p:last-child { position:relative; display:inline-block; }
.text__257645__ p:last-child::after { position:absolute; content:""; width:100%; height:40%; background:#e0f3fc; z-index:-1; bottom:0; left:0; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px;}
.text__257645__ p span {font-size:18px;}
}

/*     192425 : BLANK 컨텐츠      */
.blank__192425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192425__ {height:20px}
}

/*     192435 : 장문 텍스트      */
.textarea__256815__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__256815__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__256815__ p span {color:#65c2ee; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__256815__ p {font-size:20px}
.textarea__256815__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192445 : BLANK 컨텐츠      */
.blank__192445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192445__ {height:20px}
}

/*     192455 : BLANK 컨텐츠      */
.blank__192455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192455__ {height:20px}
}

/*     196155 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em; 
}
.text__257645__ p:last-child { position:relative; display:inline-block; }
.text__257645__ p:last-child::after { position:absolute; content:""; width:100%; height:40%; background:#e0f3fc; z-index:-1; bottom:0; left:0; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px;}
.text__257645__ p span {font-size:18px;}
}

/*     192475 : BLANK 컨텐츠      */
.blank__192475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192475__ {height:10px}
}

/*     192485 : 장문 텍스트      */
.textarea__192485__ { text-align: center;}
.textarea__192485__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__192485__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__192485__ p {font-size:20px}
}

/*     192495 : BLANK 컨텐츠      */
.blank__192495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__192495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192495__ {height:20px}
}

/*     192505 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192515 : BLANK 컨텐츠      */
.blank__192515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192515__ {height:30px}
}

/*     192525 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192535 : BLANK 컨텐츠      */
.blank__192535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192535__ {height:10px}
}

/*     192545 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192555 : BLANK 컨텐츠      */
.blank__192555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__192555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192555__ {height:10px}
}

/*     192565 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192585 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#65c2ee;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     192595 : BLANK 컨텐츠      */
.blank__192595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__192595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__192595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__192595__ {height:20px}
}

/*     239665 : BLANK 컨텐츠      */
.blank__239665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239665__ {height:20px}
}

/*     239675 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     239685 : BLANK 컨텐츠      */
.blank__239685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239685__ {height:10px}
}

/*     239695 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239705 : BLANK 컨텐츠      */
.blank__239705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239705__ {height:30px}
}

/*     239715 : 이미지 리스트 (타일형)      */
.img_tile__239715__ {overflow:hidden}
.img_tile__239715__ .img_inner {margin:0 -5px}
.img_tile__239715__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__239715__ * {box-sizing:border-box}
.img_tile__239715__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__239715__ .item a {display:block}
.img_tile__239715__ .figure {display:block}
.img_tile__239715__ .figure img {vertical-align:top}
.img_tile__239715__ .caption {display:block;margin-top:10px}
.img_tile__239715__ .caption > span {display:block}
.img_tile__239715__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__239715__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__239715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__239715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__239715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__239715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__239715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__239715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__239715__ .item {width:100%}
.col_m_2__239715__ .item {width:50%}
.col_m_3__239715__ .item {width:33.3333%}
.col_m_4__239715__ .item {width:25%}
.col_m_1__239715__ .item,
.col_m_2__239715__ .item2n,
.col_m_3__239715__ .item3n,
.col_m_4__239715__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__239715__ .item,
	.col_m_2__239715__ .item2n,
	.col_m_3__239715__ .item3n,
	.col_m_4__239715__ .item4n {clear:none}

	.col_t_1__239715__ .item {width:100%}
	.col_t_2__239715__ .item {width:50%}
	.col_t_3__239715__ .item {width:33.3333%}
	.col_t_4__239715__ .item {width:25%}
	.col_t_5__239715__ .item {width:20%}
	.col_t_6__239715__ .item {width:16.6666%}
	.col_t_1__239715__ .item,
	.col_t_2__239715__ .item2n,
	.col_t_3__239715__ .item3n,
	.col_t_4__239715__ .item4n,
	.col_t_5__239715__ .item5n,
	.col_t_6__239715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__239715__ .img_inner {margin:0 -10px}
	.img_tile__239715__ .item {padding:10px}
	.img_tile__239715__ .caption {margin-top:15px}
	.img_tile__239715__ .caption > span.content {margin-top:10px}

	.text_sml__239715__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__239715__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__239715__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__239715__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__239715__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__239715__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__239715__ .item,
	.col_t_2__239715__ .item2n,
	.col_t_3__239715__ .item3n,
	.col_t_4__239715__ .item4n,
	.col_t_5__239715__ .item5n,
	.col_t_6__239715__ .item6n {clear:none}

	.col_pc_1__239715__ .item {width:100%}
	.col_pc_2__239715__ .item {width:50%}
	.col_pc_3__239715__ .item {width:33.3333%}
	.col_pc_4__239715__ .item {width:25%}
	.col_pc_5__239715__ .item {width:20%}
	.col_pc_6__239715__ .item {width:16.6666%}
	.col_pc_1__239715__ .item,
	.col_pc_2__239715__ .item2n,
	.col_pc_3__239715__ .item3n,
	.col_pc_4__239715__ .item4n,
	.col_pc_5__239715__ .item5n,
	.col_pc_6__239715__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     239725 : BLANK 컨텐츠      */
.blank__239725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239725__ {height:20px}
}

